.nav-item:first-child .active .mylink ,
.nav-item:first-child .mylink:hover,
.nav-item:first-child .mylink:focus{
	color: #2E9AFE;
}
.nav-item:nth-child(2) .active .mylink ,
.nav-item:nth-child(2) .mylink:hover,
.nav-item:nth-child(2) .mylink:focus{
	color: #40FF00;
}
.nav-item:nth-child(3) .active .mylink ,
.nav-item:nth-child(3) .mylink:hover,
.nav-item:nth-child(3) .mylink:focus{
	color: #FFFF00;
}
.nav-item:nth-child(4) .active .mylink ,
.nav-item:nth-child(4) .mylink:hover,
.nav-item:nth-child(4) .mylink:focus{
	color: #FF8000;
}
.nav-item:nth-child(5) .active .mylink ,
.nav-item:nth-child(5) .mylink:hover,
.nav-item:nth-child(5) .mylink:focus{
	color: #FFFF00;
}

.main-content{
	padding-top:100px;
}
.trik{
	box-shadow: 50px 100px #888888;
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
  -webkit-border-image: url(../images/55.jpg) 100 round; /* Safari 3.1-5 */
  -o-border-image: url(../images/55.jpg) 100 round; /* Opera 11-12.1 */
  border-image: url(../images/55.jpg) 100 round;}
  
  
.trik-2{
	box-shadow: 50px 100px #888888;
	border-bottom: 30px solid transparent;
  -webkit-border-image: url(../images/55.jpg) 100 round; /* Safari 3.1-5 */
  -o-border-image: url(../images/55.jpg) 100 round; /* Opera 11-12.1 */
  border-image: url(../images/55.jpg) 100 round;}
  
 .lesson-text{
	 color:black;
	 font-weight: bold;
	 font-size:18px;
 }
  .lesson-text-title{
	 color:black;
	 font-size:50px;
 }
 .margin-top-20{
	 margin-top:20px;
 }
 
 .lesson-social{
	 margin-top:50px;
 }
 .lesson-footer{
	 padding:10px;
	 width:100%;
	 bottom:0;
	 position:absolute;
	 height:40px;
	 background-color:#0D0E12;
 }
 .cfa {
	 border-radius: 50%;
  padding: 20px;
  font-size: 20px;
  width: 60px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.cfa:hover {
    opacity: 0.7;
}
.cfa-facebook {
  background: #3B5998;
  color: white;
}

.cfa-twitter {
  background: #55ACEE;
  color: white;
}

.cfa-youtube {
  background: #bb0000;
  color: white;
}

.cfa-instagram {
  background: #125688;
  color: white;
}
.cfa-blog {
  background: #ff6600;
  color: white;
}

.yellow-bar-title{
	margin-top:30px;
	background-color:#FFFF00;
	color:black;
	height:35px;
	padding:5px;
	text-align:center;
	font-size:16px;
	-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}

.green-box{
	margin:auto;
	margin-top:30px;
	border-radius: 25px;
	height:140px;
	width:250px;
	background-color:#088A08;
	background-image: linear-gradient(to right, #088A29, #04B431);
	border: 2px solid white;
		-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
	
}
.box-content{
	padding:15px 10px 10px 20px;
}
.box-first-text{
	color:#FFBF00;
	padding-left:15px;
	text-align:center;
}
.box-second-text{
	line-height: 18px;
	font-size:16px;
	margin-left:-5px;
	color:white;
	padding-top:10px;
	
}
.box-third-text{
	color:#FFBF00;
	padding-left:15px;
	text-align:center;
}

.box-fourth-text{
	font-size:14px;
	margin-left:-5px;
	color:white;
	line-height:15px;
	padding-top:10px;
	
}
ul.dashed {
	margin-left:3px;
  list-style:normal;
  list-style-type: none;
}
ul.dashed > li {
	padding-left:1em;
  text-indent: -5px;
}
ul.dashed > li:before {
  content: "-";
  text-indent: -5px;
}
.image-title{
	position:absolute;
	top:17px;
	left:50px;
	color:white;
	font-size:13px;
	
}
.image-content{
	position:absolute;
	top:35px;
	left:60px;
	color:white;
	font-size:22px;
	
}
.image-content-2{
	position:absolute;
	top:35px;
	left:50px;
	color:white;
	font-size:18px;
	
}
.image-content-3{
	position:absolute;
	top:35px;
	left:57px;
	color:white;
	font-size:18px;
	
}
.image-content-4{
	position:absolute;
	top:35px;
	left:56px;
	color:white;
	font-size:18px;
	
}
.lesson-3-images{
	text-align:center;
	margin:auto;
	margin-top:30px;
}

.image-lesson-title-1{
	position:absolute;
	top:130px;
	left:120px;
	color:black;
	font-size:18px;
	text-align:center;
	
}
.image-lesson-title-2{
	background-color:white;
	position:absolute;
	top:280px;
	left:160px;
	color:black;
	font-size:14px;
	text-align:center;
	
}
.white-box {
		padding: 10px 10px 10px 10px;
	color:black;
	text-align:center;
   margin:auto;
	margin-top:30px;
	border-radius: 25px;
	height:230px;
	width:160px;
	background-color:#FFF;
	border: 6px solid black;
-webkit-box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);
-moz-box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);
box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);

}

.white-box-2 {
		padding: 10px 10px 10px 10px;
	color:black;
	text-align:center;
   margin:auto;
	margin-top:30px;
	border-radius: 25px;
	height:250px;
	width:250px;
	background-color:#FFF;
	border: 6px solid black;
-webkit-box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);
-moz-box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);
box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);

}

.white-box-3 {
		padding: 10px 10px 10px 10px;
	color:black;
	text-align:center;
   margin:auto;
	margin-top:30px;
	border-radius: 25px;
	height:310px;
	width:250px;
	background-color:#FFF;
	border: 6px solid black;
-webkit-box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);
-moz-box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);
box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);

}


.white-box-title{
	font-size:20px;
}
.white-box-content{
	font-size:14px;
}
.learn-more{
	color: font-weight: bold;
    text-decoration: underline;
    color: #06c;
}
.enroll{
	margin-top:8px;
}

.florida-image{

	margin-top:70px;
}
.student-driver-image{
	
	border: 3px solid black;
	border-radius: 30px;
		-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
	margin-top:50px;
}
.students-page{
		text-align:center;
}
.student-content{
	margin:auto;
	width:600px;
	padding:15px;
	margin-top:70px;
		border: 3px solid yellow;
		color:yellow;
		background-color:black;
			border-radius: 10px;
		-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
	margin-top:50px;
}

.image-just-left{
	 border-radius: 25px;
	 margin-left:50px;
	-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}
.image-just-right{
	 border-radius: 25px;
	 	float:right;
		margin-right:50px;
		z-index:1;
	-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}

.student-just-page{
	padding: 70px 0px 70px 0px;
}

.speech-bubble-right {
	height:200px;
	width:500px;
	margin-top:40px;
	margin-left:-70px;
	position: relative;
	background: #088A08;
	border-radius: .4em;
	padding:30px 30px 30px 30px;
	color:black;
	font-size:16px;
	background-image: linear-gradient(to right, #088A08, #04B431);
		-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}

.speech-bubble-right:after {
	content: '';
	position: absolute;
	left: 0;
	top: 30%;
	width: 0;
	height: 0;
	border: 44px solid transparent;
	border-right-color: #088A08;
	border-left: 0;
	border-top: 0;
	margin-top: -22px;
	margin-left: -44px;

}
.speech-bubble-left {
	margin-left:120px;
	z-index:2;
	height:200px;
	width:500px;
	margin-top:100px;
	position: relative;
	background: #045FB4;
	border-radius: .4em;
	padding:30px 30px 30px 30px;
	color:black;
	font-size:16px;
	background-image: linear-gradient(to left, #045FB4, #2E9AFE);
		-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}

.speech-bubble-left:after {
	content: '';
	position: absolute;
	right: 0;
	top: 70%;
	width: 0;
	height: 0;
	border: 44px solid transparent;
	border-left-color:#045FB4;
	border-right: 0;
	border-top: 0;
	margin-top: -22px;
	margin-right: -44px;

}

.img-circle-page{
	padding:70px 0px 70px 0px;
}
.img-circle-left{
	z-index:3;
	margin-left:100px;
}
.img-circle-mid{
	z-index:2;
}
.img-circle-right{
	z-index:1;
	margin-left:-100px;
}

.img-circle-content{
	text-align:center;
			-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
	padding:30px 30px 30px 30px;
	color:white;
	background-color:#151515;
	border-radius:25px;
	background-image: linear-gradient(to right, #151515, #2E2E2E);
}
.img-map-content{
	margin-top:50px;
	text-align:center;
			-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
	padding:30px 30px 30px 30px;
	color:white;
	background-color:#151515;
	border-radius:25px;
	background-image: linear-gradient(to right, #151515, #2E2E2E);
}
.map{
		 border-radius: 25px;
	-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}

.speech-bubble-map {
	height:170px;
	width:400px;
	margin-top:40px;
	position: relative;
	background: #045FB4;
	border-radius: .4em;
	padding:30px 30px 30px 30px;
	color:black;
	font-size:16px;
	background-image:linear-gradient(to right, #045FB4, #2E9AFE);
		-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}



.speech-bubble-map:after {
	content: '';
	position: absolute;
	left: 0;
	top: 30%;
	width: 0;
	height: 0;
	border: 44px solid transparent;
	border-right-color: #045FB4;
	border-left: 0;
	border-bottom: 0;
	margin-top: -22px;
	margin-left: -44px;

}
.img-table-content-1 {
	width:400px;
	margin-top:40px;
	position: relative;
	background: #045FB4;
	border-radius: .4em;
	padding:30px 30px 30px 30px;
	color:black;
	background-image:linear-gradient(to bottom, #045FB4, #2E9AFE);
		-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}

.img-table-content-1:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 25%;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-top-color: #2E9AFE;
	border-bottom: 0;
	margin-left: -20px;
	margin-bottom: -20px;

}

.img-table-content-2 {
	margin-top:-200px;
	margin-left:220px;
	display: table;
	width:200px;
	position: relative;
	background: #045FB4;
	border-radius: .4em;
	padding:30px 30px 30px 30px;
	color:black;
	background-image:linear-gradient(to left, #045FB4, #2E9AFE);
		-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}

.img-table-content-2:after {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-right-color: #2E9AFE;
	border-left: 0;
	margin-top: -20px;
	margin-left: -20px;

}

.img-table-content-3 {
	width:200px;
	position: relative;
	background: #045FB4;
	border-radius: .4em;
	padding:30px 30px 30px 30px;
	color:black;
	background-image:linear-gradient(to top, #045FB4, #2E9AFE);
		-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}

.img-table-content-3:after {
content: '';
	position: absolute;
	top: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-bottom-color: #2E9AFE;
	border-top: 0;
	margin-left: -20px;
	margin-top: -20px;

}

.map-social{
	margin-left:100px;
}

.green-circle{
	border: 3px solid black;
	padding:50px;
	padding-top:30px;
	color:black;
	text-align:center;
	background-color:#66ff33;
	-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
width:300px;
height:200px;
border-radius:50%;
	margin-top:-30px;
	font-size:16px;
}
.yellow-circle{
	margin-top:-30px;
	border: 3px solid black;
	padding:50px;
	padding-top:30px;
	color:black;
	text-align:center;
	background-color:#ffff00;
	-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
width:300px;
height:200px;
border-radius:50%;
font-size:16px;
}
.red-circle{
	border: 3px solid black;
	padding:50px;
	padding-top:30px;
	color:black;
	text-align:center;
	background-color:#ff0000;
	-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
width:300px;
height:200px;
border-radius:50%;
font-size:16px;
}

.span{
		  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}
.brown-box {

	line-height: 150px;
		padding: 0px 10px 0px 10px;
	color:white;
	text-align:center;
   margin:auto;
	margin-top:30px;
	border-radius: 25px;
	height:150px;
	width:100%;
	background-color:#996600;
	border: 3px solid white;
-webkit-box-shadow: -1px -1px 0px 4px rgba(153,102,0,1);
-moz-box-shadow: -1px -1px 0px 4px rgba(153,102,0,1);
box-shadow: -1px -1px 0px 4px rgba(153,102,0,1);

}

.blue-box {

	line-height: 150px;
		padding: 0px 10px 0px 10px;
	color:white;
	text-align:center;
   margin:auto;
	margin-top:30px;
	border-radius: 25px;
	height:150px;
	 width:350px;
	background-color:#0066ff;
	border: 3px solid white;
-webkit-box-shadow: -1px -1px 0px 4px rgba(0, 102, 255);
-moz-box-shadow: -1px -1px 0px 4px rgba(0, 102, 255);
box-shadow: -1px -1px 0px 4px rgba(0, 102, 255);

}

.right-arrow{
	line-height: 200px;
		padding: 0px 75px 0px 10px;
	color:black;
	text-align:left;
   margin:auto;
	margin-top:30px;
	border-radius: 25px;
	height:200px;
	 width:350px;
	background-image: url(../images/left-arrow.png);
	background-size: cover;
	background-position:left;

}
.left-arrow{
	line-height: 200px;
		padding: 0px 10px 0px 75px;
	color:black;
	text-align:right;
   margin:auto;
	margin-top:30px;
	border-radius: 25px;
	height:200px;
	 width:350px;
	background-image: url(../images/right-arrow.png);
	background-size: cover;
	background-position:right;

}
.ultra-happy{
	-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}
.faqs-main{
	margin:auto;
	margin-top:100px;
}

.image-faq-right{
	 border-radius: 25px;
	 	float:right;
		margin-right:100px;
		z-index:1;
	-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}

.speech-bubble-left-2{
	margin-left:120px;
	z-index:2;
	height:150px;
	width:500px;
	margin-top:80px;
	position: relative;
	background: #045FB4;
	border-radius: .4em;
	padding:30px 30px 30px 30px;
	color:black;
		line-height: 100px;
	text-align:center;
	background-image: linear-gradient(to left, #045FB4, #2E9AFE);
		-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}

.speech-bubble-left-2:after {
	content: '';
	position: absolute;
	right: 0;
	top: 70%;
	width: 0;
	height: 0;
	border: 44px solid transparent;
	border-left-color:#045FB4;
	border-right: 0;
	border-top: 0;
	margin-top: -22px;
	margin-right: -44px;

}

.white-box-4 {
	 line-height: 150px;
	z-index:4;
		padding: 30px;
	color:black;
	text-align:left;
   margin:auto;
	margin-top:-40px;
	border-radius: 25px;
	width:80%;
	background-color:#FFF;
	border: 6px solid black;
-webkit-box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);
-moz-box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);
box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);

}

.white-box-5 {
	 line-height: 150px;
	z-index:4;
		padding: 30px;
	color:black;
	text-align:left;
   margin:auto;
	margin-top:50px;
	border-radius: 25px;
	width:80%;
	background-color:#FFF;
	border: 6px solid black;
-webkit-box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);
-moz-box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);
box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);

}

.white-box-6{
	line-height:130px;
		padding: 0px 10px 0px 10px;
	color:black;
	text-align:center;
   margin:auto;
	margin-top:25px;
	border-radius: 25px;
	height:130px;
	width:250px;
	background-color:#FFF;
	border: 6px solid black;
-webkit-box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);
-moz-box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);
box-shadow: -1px -1px 0px 4px rgba(255,255,255,1);
}
.green-box-2 {
		padding: 0px 20px 20px 0px;
		line-height:80px;
	color:white;
	text-align:center;
   margin:auto;
	margin-top:30px;
	border-radius: 25px;
	height:80px;
	width:70%;
	background-color:#088A29;
		background-image: linear-gradient(to top, #088A29, #04B431);
	border: 3px solid white;
-webkit-box-shadow: -1px -1px 0px 4px rgba(8,131,48,1);
-moz-box-shadow: -1px -1px 0px 4px rgba(8,131,48,1);
box-shadow: -1px -1px 0px 4px rgba(8,131,48,1);

}

.green-box-faq {
		padding: 0px 40px 0px 40px;
		line-height:350px;
	color:white;
	text-align:center;
   margin:auto;
	margin-top:30px;
	border-radius: 25px;
	height:350px;
	width:100%;
	background-color:#088A29;
	background-image: linear-gradient(to top, #088A29, #04B431);
	border: 3px solid white;
-webkit-box-shadow: -1px -1px 0px 4px rgba(8,131,48,1);
-moz-box-shadow: -1px -1px 0px 4px rgba(8,131,48,1);
box-shadow: -1px -1px 0px 4px rgba(8,131,48,1);

}
.fleche{margin-top:10px;}


.ul { 
   list-style-type: disc; 
   list-style-position: inside; 
}
.padding-top-50{
padding-top:50px;
}
.orange-profile{
	margin:auto;
	margin-left:20px;
	padding: 40px 40px 40px 40px;
	color:black;
	border-radius: 100px;
	height:550px;
	width:100%;
	background-color:#FF8000;
	background-image: linear-gradient(to top, #FF8000, #FFBF00);
			-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}

.blue-profile{
	margin:auto;
	margin-left:-20px;
	padding: 20px 40px 40px 40px;
	color:white;
	border-radius: 100px;
	height:550px;
	width:100%;
	background-color:#5882FA;
	background-image: linear-gradient(to top, #5882FA, #A9BCF5);
			-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}
.profile-pic{
	margin-left:30px;
		 border-radius: 25px;
	-webkit-box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.75);
}
.certification{
	text-align:center;
	line-height:80px;
		margin:auto;
	margin-top:20px;
	padding: 0px 20px 0px 20px;
	color:white;
	border-radius: 25px;
	height:80px;
	width:150px;
	background-color:#5882FA;
	background-image: linear-gradient(to bottom, #5882FA, #58ACFA);
			-webkit-box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.5);
box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.5);
}

.ultra-def{
	text-align:center;
		margin:auto;
	margin-top:10px;
	padding: 10px 20px 0px 20px;
	color:white;
	border-radius: 25px;
	height:100px;
	width:300px;
	background-color:#1C1C1C;
	background-image: linear-gradient(to bottom, #1C1C1C, #424242);
			-webkit-box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.5);
box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.5);
}

.orange-info{
	line-height:100px;
	text-align:center;
		margin:auto;
	margin-top:20px;
	padding: 0px 20px 0px 20px;
	color:black;
	border-radius: 25px;
	height:100px;
	width:90%;
	background-color:#FF8000;
	background-image: linear-gradient(to bottom, #FF8000, #FFBF00);
			-webkit-box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.5);
box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.5);
}
.orange-info-2{
	line-height:130px;
	text-align:center;
		margin:auto;
	margin-top:20px;
	padding: 0px 20px 0px 20px;
	color:black;
	border-radius: 25px;
	height:130px;
	width:90%;
	background-color:#FF8000;
	background-image: linear-gradient(to bottom, #FF8000, #FFBF00);
			-webkit-box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.5);
box-shadow: 0px 2px 22px 0px rgba(0,0,0,0.5);
}

.blue-contact{
	font-size:18px;
	text-align:center;
	line-height:550px;
	margin:auto;
	padding: 0px 40px 0px 40px;
	color:white;
	border-radius: 100px;
	height:550px;
	width:100%;
	background-color:#5882FA;
	background-image: linear-gradient(to top, #5882FA, #A9BCF5);
			-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}

.blue-contact-2{
	font-size:18px;
	text-align:center;
	margin:auto;
	padding: 40px 40px 40px 40px;
	color:black;
	border-radius: 100px;
	height:550px;
	width:100%;
	background-color:#5882FA;
	background-image: linear-gradient(to top, #5882FA, #A9BCF5);
			-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
}

.tooltip-inner {
    max-width: 6000px;
    width: 600px; 
	white-space: pre-wrap;
}
.modal-transp {
	border: 1px solid transparent;
     background-color: rgba(0,0,0,.0001) !important;
}